<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/


define("CLI" , 1);
define("CRONTAB" , "1");

$_GET["mod"] = "cronjobs";
$_GET["sub"] = "run";
//$_GET["force"] = "run";

require "stembase.php";
?>